Name:		mate-backgrounds
Version:	1.5.0
Release:	2%{?dist}
Summary:	MATE Desktop backgrounds
License:	GPLv2+
URL:		http://mate-desktop.org
Source0:	http://pub.mate-desktop.org/releases/1.5/%{name}-%{version}.tar.xz

BuildArch:	noarch
BuildRequires:	mate-common

%description
Backgrounds for MATE Desktop

%prep
%setup -q
NOCONFIGURE=1 ./autogen.sh


%build
%configure
make %{?_smp_mflags} V=1


%install
make install DESTDIR=%{buildroot}
%find_lang %{name} --all-name

%files -f %{name}.lang
%doc AUTHORS COPYING README
%{_datadir}/mate-background-properties/
%{_datadir}/pixmaps/backgrounds/mate/

%changelog
* Tue Nov 13 2012 Leigh Scott <leigh123linux@googlemail.com> - 1.5.0-2
- remove unused configure option
- remove unused buildrequires

* Tue Nov 13 2012 Leigh Scott <leigh123linux@googlemail.com> - 1.5.0-1
- update to 1.5.0 release

* Mon Aug 13 2012 Dan Mashal <dan.mashal@fedoraproject.org> 1.4.0-1
- Initial build
